## jrexx 1.1.1

=== debian/changelog ===
jrexx (1.1.1-7) unstable; urgency=low

  * QA upload.
  * Fix Maintainer address fo the QA group.
  * Set source format to 3.0 (quilt).
  * drop simple-patchsys.

 -- Regis Boudin <regis@debian.org>  Sun, 11 Sep 2011 15:36:39 +0100

jrexx (1.1.1-6) unstable; urgency=low

  * QA upload.

  [ Thierry Carrez ]
  * Minimal dependency on default-jre-headless | java2-runtime-headless
  * debian/ant.properties: Build java2 code to match minimal dependency

  [ Torsten Werner ]
  * Orphan package.

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Aug 2011 21:41:33 +0200

jrexx (1.1.1-5) unstable; urgency=low

  * (Build-)Depends on default-jdk (Closes: #526283).
  * Build-Depends on debhelper >= 7.
  * Moved package to section 'java'.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Wed, 16 Sep 2009 23:16:03 +0200

jrexx (1.1.1-4) unstable; urgency=low

  * Really fix typos in short and long description. Closes: #466680.

 -- Michael Koch <konqueror@gmx.de>  Sat, 22 Mar 2008 12:19:29 +0100

jrexx (1.1.1-3) unstable; urgency=low

  * Fixed typos in short and long description of libjrexx-java.
    Closes: #466680.
  * Added Vcs-Svn and Vcs-Browser fields.
  * Updated Standards-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Wed, 20 Feb 2008 12:37:48 +0100

jrexx (1.1.1-2) unstable; urgency=low

  * Update watch file. Closes: #450333.
  * Moved debhelper and cdbs to Build-Depends.
  * Added Homepage tag to debian/control.
  * Fixed long description.
  * Fixed FSF address in debian/copyright.
  * Update to debhelper level 5.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Thu, 29 Nov 2007 21:05:54 +0100

jrexx (1.1.1-1) unstable; urgency=low

  * Initial Release (closes: #418681).

 -- Arnaud Vandyck <avdyk@debian.org>  Wed, 11 Apr 2007 17:52:08 +0200
