=== debian/control ===
Source: jrexx
Section: java
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jrexx
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jrexx
Homepage: http://www.karneim.com/jrexx/

Package: libjrexx-java
Architecture: all
Depends: default-jre-headless | java2-runtime-headless, ${misc:Depends}
Description: automaton based regular expression API for java
 jrexx is a regular expression API for textual pattern matching based on
 the finite state automaton theory. Its matching algorithm is extremly
 fast and works with huge patterns and input texts. jrexx also offers
 set operations (union, intersection, difference, complement) for
 combination of automatons.
 .
 FEATURES
 .
  * creation of deterministic regex automatons from pattern strings
  * extremly fast pattern matching of input strings
  * combination of automatons with set operations (unify, intersect,
    substract, complement)
  * introspection of the automaton's structure by states and transitions
  * jrexx is implemented in 100% pure Java and runs on any platform
    providing a Java Runtime Environment (JRE) version 1.3.x or greater
