=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for jrexx (uses cdbs)

export VERSION = $(shell head -1 debian/changelog | cut -f2 -d\( | cut -f1 -d\) | cut -f1 -d\-)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_JARS := 
DEB_ANT_BUILD_TARGET := jar # javadocs
DEB_ANT_BUILDFILE := debian/build.xml
