=== debian/watch ===
version=3
#opts=dversionmangle=s/\.dfsg\.\d+$// \
  http://sf.net/jrexx/jrexx-(.*)-src.zip debian uupdate
